## festival-ca 2.1.5

=== debian/changelog ===
festival-ca (2.1.5-1) unstable; urgency=low

  * Initial release (Closes: #484532)

 -- Sergio Oller <sergioller@gmail.com>  Mon, 10 Dec 2012 00:38:44 +0100
