=== debian/control ===
Source: festival-ca
Section: sound
Priority: optional
Maintainer: Sergio Oller <sergioller@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://festcat.talp.cat/
Vcs-Git: git://git.debian.org/collab-maint/festival-ca.git
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/festival-ca.git

Package: festival-ca
Architecture: all
Depends: festival (>= 1:2.1~release-3), ${misc:Depends}
Recommends: festvox-ca-ona-hts | festival-catalan-voice
Description: Catalan support for Festival speech synthesis system
 This package provides the modules required to synthesize speech in Catalan
 language using the Festival text-to-speech synthesizer. For a given text,
 it uses the festival synthesizer to generate speech in Catalan.
 .
 This package does not include any voice as it is a common package 
 for all Catalan voices.
 .
 This package was developed at Universitat Politècnica de Catalunya.
