=== debian/watch ===
version=3
http://festcat.talp.cat/download/upc_ca_base-(.*)-src\.tgz
