## festival-ca 3.0.6

=== debian/changelog ===
festival-ca (3.0.6-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * Team upload.
  * control: Set Vcs-* to salsa.debian.org.
  * watch: Generalize pattern.
  * control: Bump Standards-Version to 4.5.0 (no change).
  * control: Set Rules-Requires-Root to no.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit (from
    ./configure).
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
    + festival-ca: Drop versioned constraint on festival in Depends.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 31 Oct 2021 23:12:15 +0100

festival-ca (3.0.6-1) unstable; urgency=medium

  * New upstream version
    - Bug fix: "host" badly transcripted
    - Fix tokenizer "hola-amics"
    - Valencian support and bug fixes

 -- Sergio Oller <sergioller@gmail.com>  Sat, 29 Mar 2014 12:41:37 +0100
