=== debian/control ===
Source: festival-ca
Section: sound
Priority: optional
Maintainer: Sergio Oller <sergioller@gmail.com>
Build-Depends: debhelper
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: http://festcat.talp.cat/
Vcs-Git: https://salsa.debian.org/tts-team/festival-ca.git
Vcs-Browser: https://salsa.debian.org/tts-team/festival-ca

Package: festival-ca
Architecture: all
Depends: festival, ${misc:Depends}
Recommends: festvox-ca-ona-hts | festival-catalan-voice
Description: Catalan support for Festival speech synthesis system
 This package provides the modules required to synthesize speech in Catalan
 language using the Festival text-to-speech synthesizer. For a given text,
 it uses the festival synthesizer to generate speech in Catalan.
 .
 This package does not include any voice as it is a common package
 for all Catalan voices.
 .
 This package was developed at Universitat Politècnica de Catalunya.
