=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_install:
